@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
.bg {
	transition: 1.2s ease-in-out;
}
/*.bg.show {
	opacity: .75;
}*/
.bg .img {
	transition: 1.2s ease-in-out;
}
.bg.show .img {
	filter: blur(3px);
}
/*#siteWrap::after {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #FFF;
	transition: 1.2s ease-in-out;
	opacity: 0;
	z-index: -1;
}
#siteWrap.show::after {
	opacity: .25;
}*/
/*          ドローイングコンテンツ          */
.drawing {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	transition: .8s cubic-bezier(0.33, 1, 0.68, 1) .3s;
}
.drawing.fadeOut {
	opacity: 0;
	visibility: hidden;
}
.drawingLogo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/*          トップビジュアルコンテンツ          */
.topVisual {
	min-height: 100vh;
}
.topVisual .box {
	width: 80%;
	max-width: 1305px;
	margin: auto;
	padding: 75px 0 0;
}
/*.topVisual h1 img {
	width: 60%;
	max-width: 488px;
}*/
.topVisual .intro {
	padding: 20px 0 0;
	color: #826496;
}
.topVisual .intro p {
	font-weight: 400;
	text-shadow: 0px 0px 20px #FFF,0px 0px 20px #FFF,0px 0px 20px #FFF;
}
.topVisual .intro .large {
	font-size: 19px;
}
.topVisual .intro .normal {
	font-size: 15px;
}
.topVisual .intro .text2 {
	padding: 1.5em 0;
}
#svg-animation .st0 {
	fill:none;
	stroke:#FFFFFF;
	stroke-width:8;
	stroke-linecap:round;
	stroke-miterlimit:10;
	stroke-dasharray: 1500;
	stroke-dashoffset:1500;
}
.topVisual .visualSlider {
	width: 100%;
	padding: 40px 0 0;
	text-align: right;
	filter: drop-shadow(0px 0px 10px rgba(119, 44, 206 ,.3));
}
.topVisual .visualSlider img {
	border: 10px solid #FFF;
}
.topVisual .visualSlider .slick-slide img {
	display: inline-block;
}
.topVisual .topVisualAnime {
	transform: translateY(15px);
	transition: 1.4s cubic-bezier(0.33, 1, 0.68, 1) 1s;
	opacity: 0;
	/*visibility: hidden;*/
}
.topVisual .topVisualAnime.show {
	transform: translateY(0);
	opacity: 1;
	/*visibility: visible;*/
}

/*          ラインナップコンテンツ          */
.lineup {
	margin: 120px 0 0;
}
.lineup .list {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: space-between; justify-content: space-between;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	padding: 140px 0 0;
}
.lineup .list li {
	filter: drop-shadow(0px 0px 4px rgba(51, 51, 51,.2));
}
.lineup .list li .container {
	position: relative;
	border: 9px solid #FFF;
}
.lineup .list li:nth-child(n + 4) {
	padding: 100px 0 0;
}
.lineup .list li a .container figure {
	overflow: hidden;
}
.lineup .list li a .container figure img {
	transition: 1s cubic-bezier(0.33, 1, 0.68, 1);
}
.lineup .list li a:hover .container figure img {
	transform: scale(1.1);
}
.lineup .list li .container .reser {
	position: absolute;
	left: 50%;
	bottom: 20px;
	transform: translateX(-50%);
	font-size: 17px;
	color: #FFF;
	white-space: nowrap;
}
.lineup .list li .container .number {
	position: absolute;
	top: -34px;
	left: -30px;
}
.lineup .list li .container .name {
	position: absolute;
	top: 50%;
	left: -42px;
	transform: translateY(-50%);
}
@media screen and (max-width:1050px) {
	.lineup .list {
		max-width: 600px;
		margin: 0 auto;
	}
	.lineup .list li:nth-child(3) {
		padding: 100px 0 0;
	}
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.navigationBtn, .naviDeco, .decoFixed, .pagetop {
	filter: drop-shadow(0px 0px 2px rgba(44, 0, 73,.3));
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */

/*          ドローイングコンテンツ          */
	.drawing {
		height: 80vh;
	}
	.drawingLogo {
		width: 100%;
	}
	.drawingLogo svg {
		width: 100%;
	}
	
/*          トップビジュアルコンテンツ          */
	.topVisual {
		min-height: 80vh;
	}
	.topVisual .box {
		width: 92%;
		padding: 20px 0 0;
}
	.topVisual h1 {
		width: 96%;
		margin: 0 auto;
	}
	.topVisual h1 img {
		width: 75%;
		max-width: 400px;
	}
	.topVisual .intro {
		width: 90%;
		margin: 0 auto;
		padding: 20px 0 0;
	}
	.topVisual .intro .large {
		font-size: 17px;
	}
	.topVisual .intro .normal {
		font-size: 13px;
	}
	.topVisual .intro .text2 {
		padding: 1em 0;
	}
	.topVisual .visualSlider {
		padding: 20px 0 0;
	}
	.topVisual .visualSlider img {
		border-width: 6px;
	}
	
/*          ラインナップコンテンツ          */
	.lineup {
		margin: 50px 0 0;
	}
	.lineup .list {
		-webkit-justify-content: space-evenly; justify-content: space-evenly;
		padding: 70px 0 0;
	}
	.lineup .list li {
		width: 40%;
	}
	.lineup .list li .container {
		border-width: 4px;
	}
	.lineup .list li:nth-child(n + 4) {
		padding: 40px 0 0;
	}
	.lineup .list li:nth-child(n + 3) {
		padding: 40px 0 0;
	}
	.lineup .list li .container .reser {
		bottom: 10px;
		font-size: 11px;
	}
	.lineup .list li .container .reser {
		font-weight: 400;
	}
	.lineup .list li .container .number {
		top: -12%;
		left: -12%;
		width: 35%;
	}
	.lineup .list li .container .name {
		left: -15%;
		width: 85%;
	}


	
	
}

/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */


	
}















